export default ItemsDragLayer;
declare const ItemsDragLayer: typeof ItemsDragLayerInner & import("react-dnd").DndComponentClass<any, unknown, typeof ItemsDragLayerInner>;
declare class ItemsDragLayerInner extends Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): import("react/jsx-runtime").JSX.Element | null;
}
import { Component } from "react";
